skip to navigation
skip to content

django-markup-deprecated 0.0.3

Original django.contrib.markup from Django 1.4.1.

This package contains the original django.contrib.markup from Django 1.4.1.

It’s intended as backward-compatible quick fix for your project if you’re upgrading to Django 1.6, which deprecates the app.

For new projects, you may want to use something like Django Markup Field instead.


This package is also available on PyPI.

$ pip install django-markup-deprecated


Add 'markup_deprecated' to your INSTALLED_APPS.

The template library is still called markup, so you can still use {% load markup %} in your templates.

Difference from django.contrib.markup


This package adds an optional DJANGO_MARKUP_IGNORE_WARNINGS setting, that can be used to silence the warnings. Defaults to False.


This package will updated only when (and if) django.contrib.markup will ever change in the Django 1.4.x series. It is only for backward-compatibility purposes and there will be no support nor bugfixes.

File Type Py Version Uploaded on Size
django-markup-deprecated-0.0.3.tar.gz (md5) Source 2014-01-13 4KB
  • Downloads (All Versions):
  • 13 downloads in the last day
  • 148 downloads in the last week
  • 1020 downloads in the last month